@viewport{width:device-width}
@-ms-viewport{width:devide-width}
@-o-viewport{width:devide-width}
@media only screen and (max-width:480px){
.main {width:100%; margin:0 auto;}	
#logo{float:none; margin:0 auto;}	
#menu {width:100%; margin:0 auto; float:none; padding:0; background:#1576C7;}
.fr {float: none;text-align: center;padding: 5px 0;width:44%; display:inline-block;}

.acc{ font-size:25px; padding:0; width:100%;}	
#features {width:100%; height:auto;}
.col { width:93%; padding:15px;}
.feature1 {padding:20px; text-align:center; background: #fff;}
.icon {padding:20px;}
.info {width: 70%;float: none;padding: 20px;}	

#video{ display:none;}
.heading{ font-size:25px;}
.vid{ display:none;}
.left{ float:none; width:85%;}
.box {float: none; margin: 0 auto;width: 80%;}
.hotel{ float:none; width:80%; margin-left:40px;}
.col-one {float:none; margin-left:20px;width:90%;}
.add{float:none; margin:0 auto; padding:10px; width:90%;}
.owner {padding:15px;width:90%;}
.col-two {float: none;width: 80%; margin-top: 0; margin-left: 45px;}
}
@media only screen and (min-width:481px) and (max-width:768px){
.main {width:100%; margin:0 auto;}	
#logo{float:none; margin:0 auto;}	
#menu {width:100%; margin:0 auto; float:none; padding:0;}
.fr {float: none;text-align: center;padding: 5px 0;width:44%; display:inline-block;}
.box {float: none; margin: 0 auto;width: 80%;}
.acc{ font-size:25px; padding:0; width:100%;}	
#features {width:100%; height:auto;}
.col { width:93%; padding:15px;}
.feature1 {padding:20px; text-align:center; background: #fff;}
.icon {padding:20px;}
.info {width: 70%;float: none;padding: 20px;}	

#video{ display:none;}
.heading{ font-size:25px;}
.vid{ display:none;}
.left{ float:none; width:85%;}

.hotel{ float:none; width:80%; margin-left:40px;}
.col-one {float:none; margin-left:20px;width:90%;}
.add{float:none; margin:0 auto; padding:10px; width:90%;}
.owner {padding:15px;width:90%;}
.col-two {float: none;width: 80%; margin-top: 0; margin-left: 45px;}

	
	}


@media only screen and (min-width:769px) and (max-width:1023px)	{
.main {width:100%; margin:0 auto;}	
#logo{float:none; margin:0 auto;}	
#menu {width:100%; margin:0 auto; float:none; padding:0;}
.fr {float: none;text-align: center;padding: 5px 0;width:44%; display:inline-block;}
.box {float: none; margin: 0 auto;width: 80%;}
.acc{ font-size:25px; padding:0; width:100%;}	
#features {width:100%; height:auto;}
.col { width:93%; padding:15px;}
.feature1 {padding:20px; text-align:center; background: #fff;}
.icon {padding:20px;}
.info {width: 70%;float: none;padding: 20px;}	

#video{ display:none;}
.heading{ font-size:25px;}
.vid{ display:none;}
.left{ float:none; width:85%;}

.hotel{ float:none; width:80%; margin-left:40px;}
.col-one {float:none; margin-left:20px;width:90%;}
.add{float:none; margin:0 auto; padding:10px; width:90%;}
.owner {padding:15px;width:90%;}
.col-two {float: none;width: 80%; margin-top: 0; margin-left: 45px;}
	}
@media only screen and (min-width:1024px) and (max-width:1139px)	{
.main {width:100%; margin:0 auto;}

.acc{ font-size:25px; padding:0; width:100%;}	


	
.hotel{ float:right; margin-top:0; width:30%; padding-right:10px;}
.col-one { margin-left:20px; margin-top:0; width:23%;}
.add { margin:0 auto;  width:40%;}
.owner {padding:15px;width:90%;}
.col-two {float: none;width: 80%; margin-top: 0; margin-left: 45px;}	

}